.buttonCartellino {
	background-color: #4CAF50; /* Green */
	border: none;
	color: white;
	padding: 8px 8px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	border-radius: 14px;
	margin-left: 10px;
	min-width: 60px;
}

.buttonIN {
	background-color: #4CAF50;
	color: white;
	animation: blink-animation 1s steps(5, start) infinite;
	-webkit-animation: blink-animationIN 1500ms infinite;
  -moz-animation:  blink-animationIN 1500ms infinite;
  -o-animation:  blink-animationIN 1500ms infinite;
  animation:  blink-animationIN 1500ms infinite;
}

.buttonIN:hover {
	background-color: white; 
	color: black; 
	border: 2px solid #4CAF50;
}


.buttonOUT {
	background-color: #f44336;
	color: white;
}

.buttonOUT:hover {
	background-color: white; 
	color: black; 
	border: 2px solid #f44336;
}

#cartellino{
	margin-left:25px;
	border: 1px solid gray;
    border-radius: 25px;
    background: #dcf5b8;
	padding: 13px;
	font-weight: bold;
	font-size: 10px;
}



  @keyframes blink-animationIN {
	0% { -webkit-box-shadow: 0 0 3px #367d39; }
  50% { -webkit-box-shadow: 0 0 20px #4CAF50; }
  100% { -webkit-box-shadow: 0 0 3px #367d39; }
  }


  @-moz-keyframes blink-animationIN {
	0% { -webkit-box-shadow: 0 0 3px #367d39; }
  50% { -webkit-box-shadow: 0 0 20px #4CAF50; }
  100% { -webkit-box-shadow: 0 0 3px #367d39; }
  }
  
  @-o-keyframes blink-animationIN {
	0% { -webkit-box-shadow: 0 0 3px #367d39; }
  50% { -webkit-box-shadow: 0 0 20px #4CAF50; }
  100% { -webkit-box-shadow: 0 0 3px #367d39; }
  }
  
  @keyframes blink-animationIN {
	0% { -webkit-box-shadow: 0 0 3px #367d39; }
  50% { -webkit-box-shadow: 0 0 20px #4CAF50; }
  100% { -webkit-box-shadow: 0 0 3px #367d39; }
  }



  #orologio{
	font-size: 12px;
}